<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/background15"
    android:weightSum="4"
    android:id="@+id/layout_principle"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        android:layout_weight="2"
        android:id="@+id/layout_imageATrouver" >
    </LinearLayout>

    
    <!-- <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:orientation="vertical"
        android:layout_weight="0.25" >
    </LinearLayout>
     -->
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp" >
        
        <LinearLayout
        	android:layout_width="match_parent"
        	android:layout_height="match_parent"
        	android:orientation="horizontal"
        	android:id="@+id/layout_drapeau1" >
    </LinearLayout>
        
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="5dp" >
        
        <LinearLayout
        	android:layout_width="match_parent"
        	android:layout_height="match_parent"
        	android:orientation="horizontal"
        	android:id="@+id/layout_drapeau2" >
    </LinearLayout>
    </LinearLayout>

</LinearLayout>